body {
	font-size: 14px;
	line-height: 160%;
	color: #515B6F;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	font-family: "Epilogue", sans-serif;
	font-optical-sizing: auto;
	background: #fff;
}
@media (min-width: 768px) {
	body{
		font-size: 16px;
		line-height: 160%;
		padding-top: 100px;
	}
}
a{
	text-decoration: none;
	cursor: pointer;
	transition: all 0.4s;
	color: #002d62;
}
a:hover, a:focus, a:visited {
	text-decoration: none !important;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	position: relative;
	font-family: 'ClashDisplay-Semibold';
	font-weight: 400;
	font-style: normal;
	margin-bottom: 25px;
}
.h1{
	font-size: 36px;
	line-height: 48px;
}
.h2{
	font-size: 28px;
	line-height: 36px;
}
h3{
	font-size: 28px;
	line-height: 120%;
}
h2{
	font-size: 28px;
	line-height: 40px;
}
@media (min-width: 768px) {
	.h2{
		font-size: 36px;
		line-height: 48px;
	}
	h3{
		font-size: 32px;
	}
	h2,.h1{
		font-size: 48px;
		line-height: 48px;
	}
}
textarea {
	overflow: hidden;
}
.btn, button {
	outline: 0;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus{
	outline: 0
}
/* Color */

::-webkit-input-placeholder {
	color: inherit;
}
::-moz-input-placeholder {
	color: inherit;
}
::-ms-input-placeholder {
	color: inherit;
}

/* ul, li {
	list-style: none;
	padding: 0px;
	margin: 0px;
} */
figure {
	margin-bottom: 0;
}

img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}
p{
	font-weight: 400;
	margin-bottom: 30px;
}
img{
	max-width: 100%;
}
.text-primary{
	color: #1E86C8!important
}
.fw-600{
	font-weight: 600;
}
.fw-h-700{
	font-family: 'ClashDisplay-Bold';
}
.mb-40{
	margin-bottom: 40px;
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1240px;
  }
}
/*=================
Btn
===================*/
.btn,.gform_button.button {
	position: relative;
	font-size: 16px;
	line-height: 1.6;
	font-weight: 700;
	padding: 12px 30px 10px;
	min-width: 140px;
	border-radius: 0;
}	
.gform_button.button{
	border: solid 1px;
}
.btn-primary ,.gform_button.button{
	background: #1E86C8;
	border-color: #1E86C8;
	color: #fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,.gform_button.button:hover {
	color: #1E86C8;
	background-color: transparent;
    border-color: #1E86C8;
	box-shadow: none;	
}

.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle {	
	color: #1E86C8;
	background-color: transparent;
    border-color: #1E86C8;
	box-shadow: none;
}
.btn-sm{
	font-size: 14px;
	padding: 7px 15px 6px;
	border-radius: 5px;
	min-width: 104px;
}
.btn-white-bg{
	background-color: #fff;
	border-color: #fff;
	color: #1E86C8;
}
.btn-white-bg:hover,
.btn-white-bg:focus,
.btn-white-bg:active {
	color: #fff;
	background-color: #1E86C8;
    border-color: #1E86C8;
	box-shadow: none;	
}

.btn-white-bg:not(:disabled):not(.disabled).active, 
.btn-white-bg:not(:disabled):not(.disabled):active, 
.show>.btn-white-bg.dropdown-toggle {	
	color: #fff;
	background-color: #1E86C8;
    border-color: #1E86C8;
	box-shadow: none;
}
.btn-white-outline{
	background-color: transparent;
	border-color: #fff;
	color: #fff;
	font-size: 20px;
	min-width: 100px;
	padding: 10px 25px;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline:active {
	color: #1E86C8;
	background-color: #fff;
    border-color: #fff;
	box-shadow: none;	
}

.btn-white-outline:not(:disabled):not(.disabled).active, 
.btn-white-outline:not(:disabled):not(.disabled):active, 
.show>.btn-white-outline.dropdown-toggle {	
	color: #1E86C8;
	background-color: #fff;
    border-color: #fff;
	box-shadow: none;
}
@media (max-width: 575.98px) {
	.site-header .btn{
		min-width: 100px;
		padding: 10px 20px;
		font-size: 11px;
	}
}
/*=================
Header
===================*/
.site-header{
	padding: 9px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 999;
	transition: all 0.5s;	
}

@media (min-width: 992px) { 
	.site-header.hide {
		-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}
.btn-menu-toggle{
	margin-left: 30px;
	border: 0;
	background: transparent;
}
@media (max-width: 575.98px) {
	.btn-menu-toggle{
		margin-left: 10px;
	}	
}
.offcanvas{
	border: 0!important;
	box-shadow: 0px 20px 20px 0px #00000040;
	background: #1386C8;
}
.menu-close{
	color: #fff;
	font-weight: 600;
	border: 0;
	background: transparent;
}
.top-bg{
	position: absolute;
	top: 0;
	left: 0;
}
.offcanvas ul li{
	display: block;
	margin: 0 0 30px;
	opacity: 0.4;
}
.offcanvas ul li a img{
	max-width: 24px;
}
.offcanvas ul li:hover,
.offcanvas ul li.active {
	opacity: 1;
}
.offcanvas ul li a{
	font-size: 18px;
	line-height: 140%;
	font-weight: 600;
	color: #fff;
	display: block;
	position: relative;
	padding-left: 40px;
}
.offcanvas ul li a img{

}
/*=================
Home page
===================*/
.home-hero{
	padding: 40px 0 70px;
	background-image: url('../images/hero-sm.svg');	
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #0c1124;
	background-size: cover;
}
.home-hero h1{
	max-width: 1150px;
	margin: 0 auto;
	font-size: 22px;
	line-height: 128%;
	color: #fff;
	text-align: center;
}
.job-slider-item{
	padding: 0 5px;
}
.job-card{
	width: 300px;
	min-height: 300px;
	height: 100%;
	padding: 30px 25px;
	border: 1px solid #D6DDEB;
	background-color: #fff;
	background-image: url('../images/job-card.svg');
	background-repeat: no-repeat;
	background-position: top right;
	transition: all 0.5s;
}
.job-type a{
	padding: 8px 12px 7px;
	font-size: 14px;
	line-height: 20px;
	color: #4485C3;
	text-align: center;
	font-family: 'ClashDisplay-Medium';
	border: 1px solid #4485C3;
}
.job-card h3{
	margin: 0 0 10px;
	font-size: 21px;
	line-height: 30px;
	color: #1E86C8;
	font-family: 'ClashDisplay-Bold';
}
.job-card span{
	display: block;
	font-family: 'ClashDisplay-Semibold';
	color: #747474;
	margin: 0 0 10px;
}
.job-card button{
	padding:4px 15px;
	border: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 4px;
	background-color: #1E86C8;
}
.job-card .place{
	color: #747474;
	font-weight: 700;
}
.job-main-content ul.job_listings li.job_listing.job_position_featured a,
.job-cat a,
.job-main-content ul.job_listings li.job_listing.job_position_featured a,
.job-main-content ul.job_listings li.job_listing a{
	padding: 6px 10px 4px 10px;
	margin: 0 4px 0 0;
	font-size: 12px;
	font-weight: 600;
	line-height: 130%;
	color: #3E83C7;
	display: inline-block;
	border-radius: 80px;
	border: solid 1px #3F84C6;
	background-color: transparent;
}

.job-slider .slick-list{
	overflow: visible;
}
.text-link-arrow{
	font-size: 20px;
	line-height: 160%;
	font-weight: 600;
	color: #fff;
}
.text-link-arrow svg{
	margin-left: 10px;
}
@media (min-width: 576px) {
	.job-card{
		width: 304px;
		min-height: 340px;
		background-image: url('../images/job-card.svg');
	}
	.job-slider-item{
		padding: 0 15px;
	}
	.job-card h3{
		font-size: 24px;
	}
	.job-type a{
		font-size: 14px;
		line-height: 14px;
		padding: 10px 10px;
	}
	.home-hero{
		background-size: cover;
		background-image: url('../images/hero-bg.svg');
	}	
}
@media (min-width: 768px) {
	.home-hero{
		padding: 70px 0;
	}
	.home-hero h1{
		font-size: 42px;
		line-height: 50px;
	}
	.job-slider .slick-active .job-card{
		transform: translateY(-50px);
	}	
}
.home-intro{
	padding: 100px 0;
}
.intro-content{
	max-width: 780px;
	margin: 0 auto;
}
.intro-content h2{
	font-size: 28px;
	line-height: 1;
	color: #1E86C8;
}
@media (max-width: 767.98px) {
	.intro-content p{
		font-size: 14px;
	}
}
@media (min-width: 768px) {
	.intro-content h2{
		font-size: 48px;
		margin: 0 0 0 30px;
	}	
}
.testimonials{
	padding: 100px 0;
	background-color: #1E86C8;
	background-image: url('../images/testimonial-bg.svg');
	background-position: top right;
	background-repeat: no-repeat;
}
.testimonials h3{
	font-size: 24px;
	line-height: 120%;
	color: #fff;
	font-family: 'ClashDisplay-Semibold';
}
.testimonial-wrap{
	max-width: 700px;
	margin: 0 auto;
}
.testimonial-card{
	position: relative;
	padding: 30px 0 40px 20px;
}
.testimonial-card:before{
	content: '';
	width: 100px;
	height: 100px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url('data:image/svg+xml,<svg width="64" height="55" viewBox="0 0 64 55" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M29.4854 54.2495H0.646323V32.0401C0.646323 23.8635 2.34794 17.4106 5.75118 12.6815C9.15441 7.95229 14.9885 3.77559 23.2535 0.15137L29.4854 11.9522C24.4027 14.3389 20.8889 16.7256 18.9442 19.1123C16.9995 21.4547 15.9167 24.2392 15.6957 27.4656H29.4854V54.2495ZM63.0979 54.2495H34.2588V32.0401C34.2588 23.8635 35.9604 17.4106 39.3636 12.6815C42.7669 7.95229 48.601 3.77559 56.866 0.15137L63.0979 11.9522C58.0151 14.3389 54.5014 16.7256 52.5567 19.1123C50.612 21.4547 49.5292 24.2392 49.3082 27.4656H63.0979V54.2495Z" fill="white" fill-opacity="0.3"/></svg>');
	background-repeat: no-repeat;
}

.testimonial-card:after{
	content: '';
	width: 100px;
	height: 100px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-image: url('data:image/svg+xml,<svg width="63" height="55" viewBox="0 0 63 55" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M33.6691 0.713707L62.5082 0.713709L62.5082 22.9231C62.5082 31.0997 60.8065 37.5526 57.4033 42.2818C54.0001 47.011 48.166 51.1877 39.901 54.8119L33.6691 43.0111C38.7518 40.6244 42.2655 38.2377 44.2102 35.851C46.155 33.5085 47.2378 30.7241 47.4588 27.4976L33.6691 27.4976L33.6691 0.713707ZM0.0565922 0.713704L28.8957 0.713706L28.8957 22.9231C28.8957 31.0997 27.1941 37.5526 23.7908 42.2818C20.3876 47.011 14.5535 51.1877 6.28849 54.8119L0.0565885 43.0111C5.13934 40.6244 8.65307 38.2377 10.5978 35.851C12.5425 33.5085 13.6253 30.7241 13.8463 27.4976L0.0565898 27.4976L0.0565922 0.713704Z" fill="white" fill-opacity="0.3"/></svg>');
	background-repeat: no-repeat;
}

.testimonial-card p{
	font-size: 15px;
	line-height: 24px;
	font-weight: 800;
	color: #fff;
}
.testimonial-card p strong{
	font-size: 24px;
}
.testimonial-card p em{
	font-size: 23px;
	font-style: normal;
}
@media (min-width: 768px) {
	.testimonial-card{
		padding: 50px 0 40px 40px;
	}
	.testimonial-card p{
		font-size: 24px;
		line-height: 34px;
	}
	.testimonial-card p strong{
		font-size: 38px;
	}
	.testimonial-card p em{
		font-size: 36px;
	}
	.testimonial-card:before{
		background-image: url('data:image/svg+xml,<svg width="98" height="84" viewBox="0 0 98 84" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M45.2772 83.7406H0.643356V49.3675C0.643356 36.7127 3.27692 26.7256 8.54405 19.4064C13.8112 12.0871 22.8406 5.6229 35.6322 0.0137452L45.2772 18.2777C37.4107 21.9715 31.9725 25.6654 28.9627 29.3592C25.953 32.9846 24.277 37.2941 23.935 42.2876H45.2772V83.7406ZM97.2987 83.7406H52.6648V49.3675C52.6648 36.7127 55.2984 26.7256 60.5655 19.4064C65.8327 12.0871 74.862 5.6229 87.6536 0.0137452L97.2987 18.2777C89.4322 21.9715 83.994 25.6654 80.9842 29.3592C77.9744 32.9846 76.2985 37.2941 75.9565 42.2876H97.2987V83.7406Z" fill="white" fill-opacity="0.3"/></svg>');
	}
	.testimonial-card:after{
		right: 30px;
		background-image: url('data:image/svg+xml,<svg width="98" height="84" viewBox="0 0 98 84" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M52.7228 0.259368L97.3567 0.259371L97.3567 34.6325C97.3567 47.2873 94.7231 57.2744 89.456 64.5936C84.1888 71.9129 75.1595 78.3771 62.3678 83.9863L52.7228 65.7223C60.5893 62.0285 66.0275 58.3346 69.0373 54.6408C72.0471 51.0154 73.723 46.7059 74.065 41.7124L52.7228 41.7124L52.7228 0.259368ZM0.701362 0.259365L45.3352 0.259367L45.3352 34.6325C45.3352 47.2873 42.7016 57.2744 37.4345 64.5936C32.1673 71.9129 23.138 78.3771 10.3464 83.9862L0.701353 65.7223C8.56785 62.0285 14.006 58.3346 17.0158 54.6408C20.0256 51.0154 21.7015 46.7059 22.0435 41.7124L0.701357 41.7124L0.701362 0.259365Z" fill="white" fill-opacity="0.3"/></svg>');
	}	
}
.explore-by-category{
	padding: 40px 0 80px;
	background: #1E86C814;
}
.explore-by-category h3{
	margin: 0 0 20px;
	color: #1E86C8;
	font-size: 20px;
	line-height: 110%;
	font-family: 'ClashDisplay-Semibold';
}
.text-link{
	font-size: 16px;
	line-height: 160%;
	color:  #4485C3;
}
.category-card{
	padding: 25px;
	border: 1px solid #D6DDEB;
	background: #fff;
}
.category-card:hover{
	background: #B7DAEE;
}
.category-card h4{
	margin: 0 0 10px;
	font-size: 24px;
	line-height: 120%;
	color: #25324B;
	font-family: 'ClashDisplay-Semibold';
}
.category-card span{
	font-size: 18px;
	line-height: 30px;
	color: #7C8493;
	display: block;
}
.category-slider .item{
	padding: 0 15px;
}
.slider-wrapper{
	margin: 0 -5px;
}
@media (min-width: 576px) {
	.explore-by-category{
		padding: 70px 0 90px;
	}
	.explore-by-category h3{
		margin: 0;
		font-size: 32px;
	}
	.category-slider .item{
		padding: 0 5px;
	}
	.slider-wrapper{
		margin: 0 -5px;
	}	
}
@media (min-width: 1200px) {
	.category-slider .item{
		padding: 0 10px;
	}	
	.slider-wrapper{
		margin: 0 -10px;
	}
}
.awr-company,.blog-section{
	padding: 50px 0;
}
@media (min-width: 768px) {
	.awr-company,.blog-section{
		padding: 100px 0;
	}	
}
.cat-btn{
	padding: 9px 13px;
	font-size: 10px;
	line-height: 100%;
	letter-spacing: 5%;
	font-weight: 600;
	color: #fff;
	border-radius: 6px;
	background: #1E86C8;
	border: solid 1px #1E86C8;
	box-shadow: 14px 14px 36px 0px #5555551A;
}
.cat-btn:hover{
	background: transparent;
	color: #1E86C8;
}
.span-date{
	color: #9A9A9A;
	font-size: 12px;
	line-height: 14px;
}
.sticky-post p{
	color: #484848;
}
.sticky-post img{
	width: 32px;
	height: 32px;
	border-radius: 50%;
	object-fit: cover;
}
.color-grey {
	color: #9A9A9A;
}
.fw-h-600{
	 font-family: 'ClashDisplay-Semibold';
}
@media (min-width: 768px) {
	.cat-btn{
		padding: 12px 20px;
		font-size: 14px;
		border-radius: 10px;
	}
	.span-date{
		font-size: 16px;
		line-height: 24px;
	}
	.sticky-post p{
		font-size: 18px;
		line-height: 30px;
	}	
}
.post-thumb img{
	width: 110px;
	height: 110px;
	object-fit: cover;
}
.small-post-card h4{
	font-size: 18px;
	line-height: 24px;
	color: #1E86C8;
	max-width: 230px;
}
.small-post-card span,
.post-meta span{
	margin-top: auto;
	display: block;
	font-size: 14px;
	line-height: 100%;
	color: #9A9A9A;
}
.post-image{
	height: 196px;
}
.post-image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.post-meta{
	padding: 32px;
}
.post-card{
	box-shadow: 30px 30px 64px 0px #0000000D;
}
.post-card h3{
	margin: 0;
	font-size: 16px;
	line-height: 26px;
	color: #1E86C8;
	font-family: 'ClashDisplay-Bold';
}
.cat-button{
	position: absolute;
	top: 11px;
	left: 15px;
	z-index: 5;
}
.cat-button button{
	padding: 10px 16px;
	border-radius: 10px;
	min-width: 70px;
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	letter-spacing: 4%;
	font-family: 'ClashDisplay-Semibold';
	border: 0;
	background-color: #4485C3;
}
.card-link,
.job-main-content ul.job_listings li.job_listing .card-link{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 5;
	top: 0;
	left: 0;
	border: 0!important;
	border-radius: 0!important;
}
.sigle-job-hero{
	padding: 35px 0 80px;
	background-size: cover;
	background-repeat: no-repeat;
}
.awr-breadcrumb li{
	display: inline-block;
	position: relative;
	padding-right: 12px;
	margin-right: 7px;
}
.awr-breadcrumb li:after{
	content: '';
	width: 1px;
	height: 20px;
	background: #fff;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(20deg);
}
.awr-breadcrumb li:last-child:after{
	content: none;
}
.awr-breadcrumb li a{
	font-size: 16px;
	line-height: 160%;
	color: #fff;
	font-weight: 600;
}
.job-header{
	padding: 110px 20px 25px 20px;
	background: #fff;
	border: 1px solid #D6DDEB
}
.job-header svg.top-bg{
	position: absolute;
	left: 0;
	top: 0;
}
.heading-h3,
.single-job-content h3,
.tab-wrap .tab-content h3, .tab-content h3{
	font-size: 26px;
	line-height: 120%;
	color: #1E86C8;
	font-family: 'ClashDisplay-Semibold';
}
.single-job-content h3{
	margin: 0 0 30px;
}
.job-header ul li{
	display: inline-block;
	position: relative;
	color: #515B6F;
	font-size: 20px;
	line-height: 160%;
	font-weight: 400;
	margin: 0 10px 0 0;
	padding: 0 15px 0 0;
}
.job-header ul li:after{
	content: '';
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #515B6F;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.job-header ul li:last-child:after{
	content: none;
}
.job-header button{
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	border: 0;
	height: 49px;
	border-right: 1px solid #D6DDEB;
	background-color: transparent;
}
@media (min-width: 768px) {
	.job-header{
		padding: 25px 20px 25px 100px;
	}
	.heading-h3,.single-job-content h3,.tab-wrap .tab-content h3{
		font-size: 32px;
	}	
}
@media (min-width: 992px) {
	.job-header{
		padding: 25px 20px 25px 150px;
	}	
}
.single-job-content{
	padding: 70px 0;
}
.single-job-content .job-listing-meta ,
.single-job-content .company ,
.single-job-content .job_application  {
	display: none;
}
.single-job-content .job_description ul{
	margin: 0 0 30px;
}
.single-job-content .job_description ul li,.tab-wrap .tab-content ul li,
.wp-block-list li{
	position: relative;
	font-size: 16px;
	line-height: 160%;
	color: #515B6F;
	margin: 0 0 10px;
	/* padding: 0 0 0 30px; */
	/* display: block; */
}
.tab-wrap .tab-content ul li{
	font-weight: 700;
	font-family: "Epilogue", sans-serif;
}
/* .single-job-content .job_description ul li:before,
.tab-wrap .tab-content ul li:before,
.wp-block-list li:before{
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 3px;
	background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_205_1369)"><path fill-rule="evenodd" clip-rule="evenodd" d="M9.99999 3.33268C6.31809 3.33268 3.33332 6.31745 3.33332 9.99935C3.33332 13.6812 6.31809 16.666 9.99999 16.666C13.6819 16.666 16.6667 13.6812 16.6667 9.99935C16.6667 6.31745 13.6819 3.33268 9.99999 3.33268ZM1.66666 9.99935C1.66666 5.39698 5.39762 1.66602 9.99999 1.66602C14.6024 1.66602 18.3333 5.39698 18.3333 9.99935C18.3333 14.6017 14.6024 18.3327 9.99999 18.3327C5.39762 18.3327 1.66666 14.6017 1.66666 9.99935Z" fill="%231E86C8"/><path fill-rule="evenodd" clip-rule="evenodd" d="M13.0892 7.74408C13.4147 8.06951 13.4147 8.59715 13.0892 8.92259L9.75591 12.2559C9.43048 12.5814 8.90284 12.5814 8.5774 12.2559L6.91073 10.5893C6.5853 10.2638 6.5853 9.73618 6.91073 9.41074C7.23617 9.08531 7.76381 9.08531 8.08925 9.41074L9.16666 10.4882L11.9107 7.74408C12.2362 7.41864 12.7638 7.41864 13.0892 7.74408Z" fill="%231E86C8"/></g><defs><clipPath id="clip0_205_1369"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>');
	background-repeat: no-repeat;
	background-position: center center;
} */
.wp-block-list{
	margin: 0 0 30px;
}
.gallery-slider img{
	max-height: 500px;
	object-fit: cover;
}
.about-job  li{
	margin: 0 0 20px;
}
.about-job li strong{
	font-weight: 600;
	color: #25324B;
}
.single-job-sidebar aside{
	padding-bottom: 40px;
	border-bottom: 1px solid #D6DDEB
}
.line{
	display: block;
	border-bottom: solid 1px #D6DDEB;
}
.benefits-card h4{
	font-size: 20px;
	line-height: 120%;
	color: #25324B;
	font-family: 'ClashDisplay-Semibold';
}
.similiar-jobs{
	padding: 70px 0 100px;
	background: #1E86C814;
}
.similiar-jobs-card{
	padding: 20px;
	background-color: #fff;
	border: 1px solid #D6DDEB;
	background-image:url('../images/58.svg');
	background-repeat: no-repeat;
	background-position: top right;
}
.similiar-jobs-card h3{
	font-size: 24px;
	color: #1E86C8;
}
.similiar-jobs-card p{
	margin: 0 0 15px;
	color: #7C8493;
}
.page-banner{
	background-image: url('../images/0001.svg');
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 100px;
	
}
@media (min-width: 600px) {
	.page-banner {
		background-size: auto;
	}	
}
.page-banner h1{
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}
.page-hero h1{
	max-width: 780px;
}
.page-banner p{
	max-width: 710px;
	margin: 0 auto;
}
.page-hero p{
	max-width: 570px;
}
.page-hero h4,
.page-banner h4{
	font-family: "Epilogue", sans-serif;
}
.team-card{
	padding: 20px;
	width: 260px;
	min-height: 245px;
	margin: 0 auto 20px;
	background: #fff;
	border: 1px solid #D6DDEB;
}
.team-img{
	width: 90px;
	height: 90px;
}
.team-img img{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	object-fit: cover;
}
.team-card strong{
	font-size: 18px;
	line-height: 160%;
	font-weight: 600px;
	color: #25324B;
	display: block;
}
.team-card span{
	display: block;
	color: #7C8493;
	margin: 0 0 20px;
}
.team-card  ul li{
	margin: 0 5px;
	display: inline-block;
	vertical-align: middle;
}
.max-width{
	max-width: 740px;
	margin : 0 auto;
}
.cta-card{
	padding: 40px 25px;
	border: 1px solid #D6DDEB;
	background-image: url('../images/bg-top-right.svg');
	background-position: top right;
	background-repeat: no-repeat;
}
.cta-card h3{
	margin: 0 0 15px;
	color: #25324B;
	font-size: 24px;
	font-family: 'ClashDisplay-Semibold';
}
.cta-card p{
	margin: 0 0 20px;
}
.tab-wrapper{
	max-width: 1040px;
	margin: 0 auto;
	background-color: #fff!important;
}
.tab-wrapper .tab-nav {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #0000001A
}
.tab-wrapper .tab-nav li {
	padding: 0 0 10px;
	flex: 0 0 auto;
	width: 25%;
	text-align: center;
	display: block;
	font-size: 12px;
	line-height: 160%;
	color: #515B6F;
	font-weight: 600;
	position: relative;
}
.tab-wrapper .tab-nav li a{
	color: #515B6F;
}
.tab-wrapper .tab-nav li.active a{
	color: #1E86C8;
}
.tab-wrapper .tab-nav li.active:after{
	content: '';
	width: 100%;
	height: 2px;
	background: #1E86C8;
	position: absolute;
	bottom: 0;
	left: 0;
}
.tab-wrap,.tab-content{
	background-color: #fff!important;
}
@media (max-width: 575.98px) {
	.tab-wrapper .tab-nav {
		display: none;
	}
	.tab-wrapper .tab-content{
		display: block!important;
		padding-top: 50px
	}	
}
@media (min-width: 768px) {
	.tab-wrapper .tab-nav li {
		font-size: 16px;
	}	
}
.logo-slider img{
	max-width: 120px;
}
.cta-block{
	max-width: 1029px;
	margin: 0 auto;
	padding: 50px 20px 50px;
	position: relative;
	background: #1E86C814;
	overflow: hidden;
	border: 2px solid #0B99FF
}
.cta-block.bottom-padding{
	padding: 100px 0 200px;
}
.cta-block .top-image,
.cta-block .bottom-image{
	position: absolute;
}
.cta-block .top-image{
	top: 0;
	left: 0;
}
.cta-block .bottom-image{
	bottom: -10px;
	right: 0;
}
.cta-block p{
	max-width: 570px;
	margin: 0 auto 30px;
}
.cta-block a img{
	display: inline-block;
	margin: 0 10px 0 0;
}
.cta-block .bottom-image img{
	border: 0;
}
@media (min-width: 768px) {
	.cta-block,.cta-block.bottom-padding{
		padding: 50px 0;
	}
	.cta-block .bottom-image {
		width: 200px;
	}	
}
@media (min-width: 992px) {
	.cta-block .bottom-image {
		width: inherit;
	}	
}

.br-5 img{
	border-radius: 5px;
}
.testimonial-block{
	max-width: 800px;
	margin: 0 auto;
}
.testimonial-block p{
	font-size: 18px;
	line-height: 30px;
	font-weight: 800;
	color: #1E86C8;
}
.testimonial-block p em{
	font-style: normal;
	font-size: 24px;
	font-weight: 800;
}
.testimonial-block span{
	font-size: 18px;
	font-weight: 800;
	color: #000;
	display: block;
	/*margin: 0 0 20px;*/
	margin-right: 0.5rem !important;
}
.testimonial-block img{
	margin: 0 auto;
	max-width: 130px;
	max-height: 100px;
	object-fit: cover;
}
.testimonial-quote{
	position: relative;
	padding: 50px 20px 40px 30px;
}
@media (min-width: 992px) {
	.testimonial-quote{
		padding: 50px 20px 40px 50px;
	}
	.testimonial-block p{
		font-size: 20px;
		line-height: 37px;
	}
	.testimonial-block p em{
		font-size: 34px;
	}	
}
.testimonial-quote:before,
.wp-block-pullquote p:before{
	content: '';
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('data:image/svg+xml,<svg width="98" height="84" viewBox="0 0 98 84" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M45.2772 83.7406H0.643356V49.3675C0.643356 36.7127 3.27692 26.7256 8.54405 19.4064C13.8112 12.0871 22.8406 5.6229 35.6322 0.0137452L45.2772 18.2777C37.4107 21.9715 31.9725 25.6654 28.9627 29.3592C25.953 32.9846 24.277 37.2941 23.935 42.2876H45.2772V83.7406ZM97.2987 83.7406H52.6648V49.3675C52.6648 36.7127 55.2984 26.7256 60.5655 19.4064C65.8327 12.0871 74.862 5.6229 87.6536 0.0137452L97.2987 18.2777C89.4322 21.9715 83.994 25.6654 80.9842 29.3592C77.9744 32.9846 76.2985 37.2941 75.9565 42.2876H97.2987V83.7406Z" fill="%231E86C8" fill-opacity="0.3"/></svg>');
	background-repeat: no-repeat;
}
.testimonial-quote:after,
.wp-block-pullquote p:after{
	content: '';
	width: 100px;
	height: 100px;
	position: absolute;
	right: 40px;
	bottom: 0;
	background-image: url('data:image/svg+xml,<svg width="98" height="85" viewBox="0 0 98 85" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M52.7228 0.304288L97.3567 0.304292L97.3567 34.6775C97.3567 47.3323 94.7231 57.3193 89.456 64.6386C84.1888 71.9578 75.1594 78.422 62.3678 84.0312L52.7228 65.7672C60.5893 62.0734 66.0275 58.3796 69.0373 54.6857C72.0471 51.0603 73.723 46.7508 74.065 41.7573L52.7228 41.7573L52.7228 0.304288ZM0.701356 0.304284L45.3352 0.304288L45.3352 34.6775C45.3352 47.3323 42.7016 57.3193 37.4345 64.6385C32.1673 71.9578 23.138 78.422 10.3464 84.0312L0.701351 65.7672C8.56785 62.0734 14.006 58.3796 17.0158 54.6857C20.0256 51.0603 21.7015 46.7508 22.0435 41.7573L0.701353 41.7573L0.701356 0.304284Z" fill="%231E86C8" fill-opacity="0.3"/></svg>');
	background-repeat: no-repeat;
}
.wp-block-pullquote{
	text-align: left;
}
.wp-block-pullquote p{
	font-size: 16px;
	line-height: 40px;
	color: #1E86C8;
	position: relative;
	text-indent: 100px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.wp-block-pullquote p strong{
	font-size: 30px;
}
.wp-block-pullquote cite{
	font-size: 16px;
	line-height: 30px;
	color: #1E86C8;
	font-weight: 400;
	font-style: normal
}
.all-post-content .sticky-plost{
	display: none;
}
.header-inner{
	padding: 40px 0;
	border-radius: 4px;
	background: #1E86C8;
}

.header-inner span{
	font-size: 20px;
	line-height: 160%;
	color: #fff;
	font-weight: 600;
}
.header-inner span svg{
	margin-left: 10px;
}
.listing-dropdown {
	padding: 20px;
	border: 1px solid #D6DDEB;
	border-radius: 1px
}
.container .gform_wrapper.gravity-theme .gfield_label {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 8px;
  padding: 0;
}
.gform_wrapper.gravity-theme input[type="color"], .gform_wrapper.gravity-theme input[type="date"], .gform_wrapper.gravity-theme input[type="datetime-local"], .gform_wrapper.gravity-theme input[type="datetime"], .gform_wrapper.gravity-theme input[type="email"], .gform_wrapper.gravity-theme input[type="month"], .gform_wrapper.gravity-theme input[type="number"], .gform_wrapper.gravity-theme input[type="password"], .gform_wrapper.gravity-theme input[type="search"], .gform_wrapper.gravity-theme input[type="tel"], .gform_wrapper.gravity-theme input[type="text"], .gform_wrapper.gravity-theme input[type="time"], .gform_wrapper.gravity-theme input[type="url"], .gform_wrapper.gravity-theme input[type="week"], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  font-size: 15px;
  margin-bottom: 0;
  margin-top: 0;
  padding: 8px;
  border: 1px solid #D6DDEB;
  color: #515B6F;
}
.gform_heading{
	display: none!important;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
  height: 220px!important;
  resize: none;
}
/*
jobs
*/
.listing-dropdown select {
	--bs-form-select-bg-img: url('data:image/svg+xml,<svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg"><g opacity="0.5"><path d="M12.6667 6.16699L8.00001 10.8337L3.33334 6.16699" stroke="%2325324B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></g></svg>');
	display: block;
	width: 100%;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	color: #202430;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: var(--bs-body-bg);
	background-image: var(--bs-form-select-bg-img),var(--bs-form-select-bg-icon,none);
	background-repeat: no-repeat;
	background-position: right 0 center;
	background-size: 16px 16px;
	border: 0;
	border-bottom: solid 1px #D6DDEB;
	border-radius: 0;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
@media (max-width: 767.98px) {
	.btn-md-full{
		width: 100%;
	}
}
.job-listing-sidebar label:not(ul li label){
	font-size: 16px;
	line-height: 150%;
	color: #25324B;
	font-weight: 700;
	display: block;
	margin: 0 0 20px;
}
.job-listing-sidebar ul li {
	display: block;
	margin: 0 0 15px;
}
.job-listing-sidebar ul li input{
	width: 24px!important;
	height: 24px;
	border: 2px solid #D6DDEB;
	border-radius: 4px;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 1;
}
.job-listing-sidebar ul li label{
	font-size: 16px;
	line-height: 160%;
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
}
.job-listing-sidebar ul li label input[type="checkbox"]:checked {
  accent-color: #1E86C8;
}
.vue-grid-layout .vue-grid-item {
  top: 0 !important;
  position: relative !important;
  width: auto !important;
  height: auto !important;
  margin-bottom: 20px!important;
}
.job-listing-sidebar .vue-grid-layout {
  display: grid;
}
.job-listing-sidebar .vue-grid-layout .wpjmsf-field-grid-item-search_categories {
  order: 1;
}
.job-listing-sidebar .vue-grid-layout .wpjmsf-field-grid-item-job_types {
  order: 2;
}
.job-listing-sidebar .vue-grid-layout .wpjmsf-field-grid-item-job_location {
  order: 3;
}
.job-listing-sidebar .vue-grid-layout .wpjmsf-field-grid-item-salary {
  display: none!important;
}
.vue-grid-layout {
  height: auto !important;
}
.job-main-content .job_filters,
.job-main-content .wpjmsf-wrapper{
	display: none;
}
.job-main-content h2{
	color: #25324B!important;
}
.results-count{
	color: #25324B;
	display: block;
}
.featured-jobs-dropdown span{
	color: #7C8493;
	display: inline-block;
	width: 100px;
}
.featured-jobs-dropdown select{
	--bs-form-select-bg-img: url('data:image/svg+xml,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13.1667 5.66699L8.50001 10.3337L3.83334 5.66699" stroke="%234485C3" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
	display: inline-block;
	width: 100%;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	color: #25324B;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: var(--bs-body-bg);
	background-image: var(--bs-form-select-bg-img),var(--bs-form-select-bg-icon,none);
	background-repeat: no-repeat;
	background-position: right 0 center;
	background-size: 16px 16px;
	border: 0;
	border-radius: 0;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;	
}
.option-buttons button{
	border: 0;
	background-color: transparent;
}
.job-main-content ul.job_listings{
	border: 0;
	margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}
.job-main-content ul.job_listings li.job_listing, ul.job_listings li.no_job_listings_found {
  border-bottom: 0;
  list-style: none;
padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}

/*=================
Slick Slider
===================*/	
.js-slide {
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

.js-slide:first-child {
    height: auto;
	visibility: visible;
    overflow: visible;
}

.js-carousel.slick-initialized .js-slide {
    visibility: visible;
    height: auto;
    overflow: visible;
}

.carousel-flex .slick-track {
	display: -ms-flexbox;
	display: flex;
}

.slick-loading .slick-list {
    background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    display: block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
	fill: #33354D;
	color: #fff;
	width: 44px;
	height: 44px;
	line-height: 36px;
	border: 0;	
	background-color: #C54D9B;
	text-align: center;
	border-radius: 50%;	
    cursor: pointer;
	left: 10px;
	z-index: 999;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	background-color: #C54D9B;
}

.slick-prev svg,
.slick-next svg {
	vertical-align: middle;
}	
.slick-next {
	left: auto;
    right: 10px;
}

/* Dots */
.slick-dots {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
	position: absolute;
	bottom: -40px;
	left: 50%;
	z-index: 6;
	-webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.slick-dots li {
	margin: 0;
	padding: 0;
    display: inline-block;
}

.slick-dots li button {
	text-indent: -9999px;
	height: 16px;
	width: 16px;
	border: 0;
	border-radius: 50%;
	padding: 0;
	margin: 0 5px;
	font-size: 4px;
	outline: none;
	line-height: 12px;
	background: #fff;
	opacity: 0.14
}

.slick-dots li.slick-active button {
	opacity: 1;
}
.category-slider .slick-dots li button,
.testimonial-slider .slick-dots li button{
	background-color: #1E86C8;
}
.category-slider .slick-dots{
	bottom: -50px;
}
.slider-arrow button{
	padding: 0;
	margin: 0 10px;
	background-color: transparent;
	border: solid 2px #1E86C8;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider-arrow .prev-btn svg{
	transform: rotate(-180deg);
}
/*=================
Footer
===================*/
.footer-widget address{
	font-size: 16px;
	line-height: 28px;
	color: #515B6F
	font-weight: 400;
}
.footer-widget address strong{
	font-family: 'ClashDisplay-Semibold';
	font-weight: 600;
	
}
.email-widget{
	min-height: 300px;
	padding: 35px 25px;
	background-color: #1E86C8;
}
.widget-image{
	position: absolute;
	right: -20px;
	top: 0;
	width: 200px;
	z-index: 1;
}
.widget-image .bg-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index:-1;
}
.widget-image .img-2{
	position: absolute;
	top: 45px;
	right: 3px;
}
.widget-image .img-1{
	position: relative;
	left: 50%;
	top: 20px;
	transform: translateX(-50%);
}
.email-widget h3{
	font-size: 32px;
	line-height: 110.00000000000001%;
	color: #fff;
	font-family: 'ClashDisplay-Semibold';
	position: relative;
	z-index: 5;
	padding: 20px 0 0;
}
.email-widget h4{
	color: #fff;
}

.email-widget p{
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	font-weight: 400;
}
.email-widget p span{
	font-weight: 700;
}
.email-widget input{
	margin: 0 0 10px;
	width: 100%;
	padding: 10px;
	background: #fff;
	border: 0;
	font-size: 16px;
	line-height: 30px;
	color: rgba(168, 173, 183, 1);
}
.email-widget form{
	width: 100%;
}
.email-widget button{
	width: 100%;
	padding: 10px;
	font-size: 16px;
	line-height: 28px;
	font-weight: 700;
	color: #fff;
	display: block;
	border: solid 1px #fff;
	background-color: transparent;
}
.email-widget button:hover{
	background-color: #fff;
	color: #1E86C8
}
.footer-copy p,
.footer-list ul li a{
	font-family: 'ClashDisplay-Medium';
	font-size: 16px;
	line-height: 24px;
	color: #000;
}
.footer-list ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer-list ul li{
	display: inline-block;
	position: relative;
	padding-right: 8px;
	margin-right: 2px;
}
.footer-list ul li a{
	display: block;
	text-decoration: none;
	color: #000;
}
.footer-list ul li:after{
	content: '';
	width: 2px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: #000;
}
.footer-list ul li:last-child:after{
	content: none;
}
.footer-list ul li a,
.footer-list p a,.text-link-arrow,.text-link{
	background-image: linear-gradient(transparent calc(100% - 2px), currentColor 2px);
	background-repeat: no-repeat;
	background-size: 0% 100%;
	transition: background-size 0.5s;
}

.footer-list ul li a:hover,
.footer-list p a:hover,
.text-link-arrow:hover,
.text-link:hover{
	background-size: 100% 100%;
}
.footer-list p{
	margin: 0 0 20px;
}
.footer-list p a{
	color: #000;
}
.social-list li{
	display: inline-block;
}
.social-list li a{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #4485C3;
	display: block;
	border: solid 2px #4485C3;
}
.social-list li a:hover{
	background-color: transparent;
}
.social-list li a:hover svg path{
	fill : #4485C3;
}
@media (min-width: 576px) {
	.email-widget input{
		margin: 0;
		width: calc(100% - 90px);
	}
	.email-widget button{
		display: inline;
		margin-left: 5px;
		width: 80px;
	}	
}
@media (min-width: 768px) {
	.email-widget{
		padding: 35px 43px;
		max-width: 400px;
	}
	.email-widget h3{
		font-size: 36px;
	}
	.footer-list p{
		margin: 0;
	}	
}
.wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding: 7px;
}